### Method

# Fwupd JsonObject add_object_map

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_object_add_object_map (
      FwupdJsonObject* self,
      const gchar* key,
      GHashTable* value
    )

#### Description [src]

Adds a object to the JSON object.

Available since: 2.1.1

#### Parameters

`key`

  Type: `const gchar*`

  Dictionary key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GHashTable`

  A hash table.

  The data is owned by the caller of the method.